[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: open issues with the hppa port

On Sun, Aug 16, 2009 at 7:24 AM, Andreas Barth<aba@not.so.argh.org> wrote:
> As an current exmaple, take the libcdio-transition. This transition
> needs to have updated packages xmms2, xmp and vlc. However, the
> packages are out-of-date on hppa, and for this reason cannot enter
> testing (and they depend on an old library that will go away with the
> transition).

vlc 1.0.1-1 builds on hppa:

xmp 2.7.1-1 builds on hppa:

xmms2 is the only package that doesn't build.

Analysis of the xmms2 build shows that this is a python crash.
Thankfully the python crash reproduces (in a different location each
time). I'll look into this.


Reply to: